
From: Lennert Buytenhek <buytenh+lkml@wantstofly.org>

Fix the same typo in the ixp4xx and ixp2000 watchdog drivers.

Signed-off-by: Lennert Buytenhek <buytenh+lkml@wantstofly.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/char/watchdog/ixp2000_wdt.c |    2 +-
 drivers/char/watchdog/ixp4xx_wdt.c  |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/char/watchdog/ixp2000_wdt.c~ixp4xx-ixp2000-watchdog-driver-typo drivers/char/watchdog/ixp2000_wdt.c
--- 25/drivers/char/watchdog/ixp2000_wdt.c~ixp4xx-ixp2000-watchdog-driver-typo	2005-06-24 01:15:45.000000000 -0700
+++ 25-akpm/drivers/char/watchdog/ixp2000_wdt.c	2005-06-24 01:15:45.000000000 -0700
@@ -162,7 +162,7 @@ ixp2000_wdt_release(struct inode *inode,
 	if (test_bit(WDT_OK_TO_CLOSE, &wdt_status)) {
 		wdt_disable();
 	} else {
-		printk(KERN_CRIT "WATCHDOG: Device closed unexpectdly - "
+		printk(KERN_CRIT "WATCHDOG: Device closed unexpectedly - "
 					"timer will not stop\n");
 	}
 
diff -puN drivers/char/watchdog/ixp4xx_wdt.c~ixp4xx-ixp2000-watchdog-driver-typo drivers/char/watchdog/ixp4xx_wdt.c
--- 25/drivers/char/watchdog/ixp4xx_wdt.c~ixp4xx-ixp2000-watchdog-driver-typo	2005-06-24 01:15:45.000000000 -0700
+++ 25-akpm/drivers/char/watchdog/ixp4xx_wdt.c	2005-06-24 01:15:45.000000000 -0700
@@ -156,7 +156,7 @@ ixp4xx_wdt_release(struct inode *inode, 
 	if (test_bit(WDT_OK_TO_CLOSE, &wdt_status)) {
 		wdt_disable();
 	} else {
-		printk(KERN_CRIT "WATCHDOG: Device closed unexpectdly - "
+		printk(KERN_CRIT "WATCHDOG: Device closed unexpectedly - "
 					"timer will not stop\n");
 	}
 
_
